Subject: RE: [dix] requirements

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Tue, 28 Feb 2006 19:39:07 -0800

> From: Dick Hardt [mailto:[email-masked]] 
> On 28-Feb-06, at 2:01 PM, Hallam-Baker, Phillip wrote:
> 
> > I would not like to see the text replicated in any document. It is 
> > fundamentally wrong.
> >
> > I am not a number, I am a free man.
> >
> > My Star Alliance account number is not my identity, it is one 
> > identifier that I use in one context.
> >
> >
> > A DIX identifier is a globally unique reference to an 
> online user or 
> > agent.  The cannonical form of the reference is a URI.
> > Associated with an identifier are collections of information that 
> > describes characteristics of  and/or privileges imparted to 
> the online 
> > user or agent. These collections of information are the 
> identities of 
> > the online user or agent identified by the identifier.
> >
> >
> > [The term persona should be avoided here. A persona or avatar is 
> > generally a disjoint identity that is not ordinarily 
> linkable to other 
> > identies of the owner]
> 
> Phillip, I am confused by what you don't want replicated ... 
> would you clarify?

I do not want to see the original text proposed by Dave that confuses
Identifier and Identity.

It is a fundamental mistake to conflate the signifier and the signified.

_______________________________________________
dix mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dix